@import "../_component/siteMain-parentsFv.css";
@import "../_component/parents-bg.css";
@import "../_component/parents-label.css";
@import "../_component/parents-title.css";
@import "../_component/parents-text.css";
@import "../_component/parents-section.css";
@import "../_component/parents-points.css";
@import "../_component/parents-common_image.css";
@import "../_component/parents-list_attention.css";
@import "../_component/parents-attention_point.css";
@import "../_component/parents-list_card.css";
@import "../_component/parents-bg_frame.css";
@import "../_component/parents-accent_speechBubble.css";
@import "../_component/parents-question.css";
@import "../_component/parents-move.css";
@import "../_component/parents-points_border.css";
@import "../_component/parents-points_other.css";
@import "../_component/parents-number.css";
@import "../_component/parents-point_numbers.css";
@import "../_component/parents-example.css";

/* parents_teacher_primary
====================================================*/
.siteMain-parentsFv_anchor {
  max-width: 66rem;
}
.siteMain-parentsFv_anchor_link.--section01 {
  border: 2px solid var(--ja__main-color-ja__blue);
  background: var(--ja__main-color-ja__blue);
  box-shadow: 0 8px 0 0 #1f509d;
}
.siteMain-parentsFv_anchor_link.--section02 {
  border: 2px solid var(--ja__main-color-ja__green);
  background: var(--ja__main-color-ja__green);
  box-shadow: 0 8px 0 0 #31a010;
}
.siteMain-parentsFv_anchor_link.--section03 {
  border: 2px solid var(--ja__main-color-ja__orange);
  background: var(--ja__main-color-ja__orange);
  box-shadow: 0 8px 0 0 #be7a08;
}
.siteMain-parentsFv_title img {
  width: 41rem;
}
@media only screen and (min-width: 768px) {
  .siteMain-parentsFv_anchor_link.--section01:hover {
    color: var(--ja__main-color-ja__blue);
  }
  .siteMain-parentsFv_anchor_link.--section02:hover {
    color: var(--ja__main-color-ja__green);
  }
  .siteMain-parentsFv_anchor_link.--section03:hover {
    color: var(--ja__main-color-ja__orange);
  }
}
@media only screen and (max-width: 1179px) {
  .siteMain-parentsFv_anchor {
    max-width: 71.9rem;
  }
  .siteMain-parentsFv_title img {
    width: 44rem;
  }
  .section01-label {
    width: 36.2rem;
  }
  .section01-03_image01 {
    width: 5.9rem;
  }
  .section01-03_image02 {
    width: 5.8rem;
  }
  .section02-label {
    width: 40.3rem;
  }
  .section03-label {
    width: 39.3rem;
  }
  .section03-03_image01 {
    width: 60rem;
  }
}
@media only screen and (max-width: 767px) {
  .siteMain-parentsFv_anchor {
    max-width: 36.2rem;
  }
  .siteMain-parentsFv_title img {
    width: 33.9rem;
  }
  .section01-label {
    width: 28rem;
  }
  .section02-label {
    width: 28.7rem;
  }
  .section03-label {
    width: 29rem;
  }
  .section03-03_image01 {
    width: 100%;
  }
  .section03-05 .parents-bg_frame {
    padding-top: 2rem;
  }
}
/* section01 color変更 */
.section01 .hover-changeImage_arrow {
  border-top-color: var(--ja__main-color-ja__blue);
}
/* section02 color変更 */
.section02 .parents-title_text::before {
  filter: var(--svg-ja__green);
}
.section02 .parents-list_card_item {
  border-color: var(--ja__main-color-ja__green);
}
.section02 .parents-list_card_item_title {
  color: var(--ja__main-color-ja__green);
}
.section02 .parents-question {
  background-color: var(--ja-main-color-15-ja-green-15);
}
.section02 .parents-question_answer {
  background-color: var(--ja__main-color-ja__green);
}
.section02 .hover-changeImage_arrow {
  border-top-color: var(--ja__main-color-ja__green);
}
/* section03 color変更 */
.section03 .parents-title_text::before {
  filter: var(--svg-ja__orange);
}
.section03 .parents-points_item_title {
  background-color: rgba(254, 241, 219, 1);
  background-image: repeating-linear-gradient(
    135deg,
    transparent,
    transparent 5px,
    rgba(255, 248, 236, 1) 5px,
    rgba(255, 248, 236, 1) 10px
  );
}
.section03 .parents-accent_speechBubble span::before,
.section03 .parents-accent_speechBubble span::after {
  filter: var(--svg-ja__orange);
}
.section03 .parents-question {
  background-color: var(--ja-main-color-15-ja-orange-15);
}
.section03 .parents-question_answer {
  background-color: var(--ja__main-color-ja__orange);
}
.section03 .hover-changeImage_arrow {
  border-top-color: var(--ja__main-color-ja__orange);
}
.section03 .parents-bg_frame_underline-title {
  color: var(--ja__main-color-ja__orange);
}
